Loading...
Searching...
No Matches
negative.h File Reference
`#include "platform.h"`
`#include "type_traits.h"`

Go to the source code of this file.

## Namespaces

namespace | etl

## Functions

template<typename T>
ETL_CONSTEXPR etl::enable_if< etl::is_signed< T >::value, bool >::type | etl::is_negative (const T value)
template<typename T>
ETL_CONSTEXPR etl::enable_if< etl::is_unsigned< T >::value, bool >::type | etl::is_negative (const T)